Subject: git-daemon in IPv4 and IPv6 mode

From: Sebastian Pipping <[email-masked]>
Date: Fri, 30 Oct 2009 22:10:24 +0100

hello!

it seems like the git daemon cannot bind to both IPv4 and IPv6 at the
same time, yet.  if that's true either ipv4 or ipv6 people are standing
in the rain unless i run two instances of the daemon in parallel.

is supporting both in a single instance planned or possible already?  if
so: how?

thanks in advance,

sebastian